Installer - Bug #28739

Puma based deployments are not caching static assets
01/13/2020 02:32 PM - Eric Helms

Status: Closed
Priority: Normal
Assignee: Eric Helms
Category: Foreman modules
Target version:
Difficulty: Fixed in Releases: 2.1.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/puppet-for
eman/pull/788
Description

Associated revisions

Revision 6a02be6e - 02/19/2020 12:46 PM - Eric Helms

Fixes #28739: Fix static asset caching when using Puma

History

#1 - 01/13/2020 02:33 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman/pull/788 added

#2 - 02/19/2020 12:46 PM - The Foreman Bot
- Fixed in Releases 2.1.0 added

#3 - 02/19/2020 01:01 PM - Eric Helms
- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman|6a02be6e8faecb4210f16a8a5aeal37397bfe3f74.

05/12/2024

1/1



https://projects.theforeman.org/projects/puppet-foreman/repository/puppet-foreman/revisions/6a02be6e8faecb4210f16a8a5aea37397bfe3f74
http://www.tcpdf.org

